<?php
namespace home\Controller;
use Think\Controller;
class AdminController extends Controller {
    public function index(){
	$adminfile="admin.php";//后台入口文件
	header("Location:".__ROOT__."/".$adminfile);
    }
}
?>